#frase {
	background: #53abd0;
	color: #fff;
}

#frase h5 {
	text-align: center;
	font-size: 16px;
	margin: 35px;
	padding-top: 25px;
	padding-bottom: 25px;
}

#frase2 {
	background: #53abd0;
	color: #fff;
}

#frase2 h5 {
	text-align: center;
	font-size: 16px;
	margin: 25px;
	padding-top: 9px;
	padding-bottom: 9px;
}